<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="Content-Type" const="text/html;charset=UTF-8" />
    <link rel="stylesheet" type="text/css" href="style.css" >
    <script src="https://cdnjs.cloudflare.com/ajax/libs/socket.io/2.0.4/socket.io.js"></script>
    <title>Chatatamer</title>
  </head>

  <body>
    <header>
      <h1>Super Chat del amor kitu</h1>
    </header>

    <section>
      <div id="change_username">
        <label for="username">Utilisateur :</label>
        <select id="username" onchange="changeUser()">
          <option value="">--Please choose an option--</option>
        </select>
      </div>

        <div id="change_destinataire">
            <label for="destinataire">Destinataire :</label>
            <select id="destinataire" onchange="changeDestinataire()">
                <option value="">--Please choose an option--</option>
            </select>
        </div>

        <input id="login" class="vertical-align" type="text" />
        <input id="pwd" class="vertical-align" type="text" />
        <button id="login_button" class="vertical-align" type="button">Login</button>

        <button id="startgame_button" class="vertical-align" type="button">Start Game</button>

    </section>

    <section id="chatroom">
        <div id="messages">

         </div>
      <section id="feedback"></section>

    </section>

    

    <section id="input_zone"> 
      <input id="message" class="vertical-align" type="text" />
      <button id="send_message" class="vertical-align" type="button">Envoyer</button>
    </section>

    <script src="http://code.jquery.com/jquery-latest.min.js"></script>
    <script src="chat.js"></script>
  </body>
</html>
